List Filing Credit Purchases

GET /tenants/{tenant}/filing-credits/purchases

Returns the practice's purchases and automatic top-ups, newest first. Billing View.

Requires: ViewAll on Billing.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

offset query integer (int32)

Number of records to skip (default: 0). Use with limit for pagination.

Number of records to skip (default: 0). Use with limit for pagination.

limit query integer (int32)

Maximum number of records to return (default: 10, max: 50)

Maximum number of records to return (default: 10, max: 50)

Responses

401 Unauthorized – Invalid or missing API key
403 Forbidden
503 Service Unavailable